=== debian/changelog ===
shellex (0.1-1) unstable; urgency=low

  * Include upstream changelog
  * Move to unstable
  * New upstream version
  * Add dependency on x11-xserver-utils
  * Add dependency on libx11-protocol-perl
  * Add Vcs-tags
  * Email change: mail@merovius.de -> mero@merovius.de

 -- Axel Wagner <mero@merovius.de>  Sat, 31 Aug 2013 21:33:35 +0200

shellex (0.0-1) experimental; urgency=low

  * Initial release (Closes: #721425)

 -- Axel Wagner <mail@merovius.de>  Sat, 31 Aug 2013 11:41:58 +0200
