=== debian/control ===
Source: shellex
Section: x11
Priority: extra
Maintainer: Axel Wagner <mero@merovius.de>
Build-Depends: debhelper (>= 9), asciidoc, xmlto, docbook-xml
Standards-Version: 3.9.4
Homepage: http://github.com/Merovius/shellex
Vcs-Git: git://anonscm.debian.org/users/merovius-guest/shellex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/merovius-guest/shellex.git;a=summary

Package: shellex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rxvt-unicode, zsh, libx11-protocol-perl, x11-xserver-utils
Description: shell-based launcher
 shellex is supposed to be a dmenu-style launcher with a lot more
 features and a lot simpler design. It launches a shell (currently zsh)
 and shows it in a small terminal, wrapping every command with a little
 bit of extra magic (redirecting stdout, stderr, disowning and closing
 the shell) to get more typical launcher-behaviour.
 .
 This gives you a simple launcher with tab-completion and other
 shell-features, configurable in shell.
