## shellex 0.2

=== debian/changelog ===
shellex (0.2-1) unstable; urgency=low

  * Updated build rules (include /usr/share/dpkg/default.mk
    and enable hardening)
  * Build verbose (show build commands)
  * New upstream version
  * Paul Seyfert takes over debian maintainership in accordance
    with the previous maintainer Axel Wagner

 -- Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>  Sat, 24 Dec 2016 01:49:25 +0100
