=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: shellex
 Section: x11
 Priority: extra
-Maintainer: Axel Wagner <mero@merovius.de>
+Maintainer: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
 Build-Depends: debhelper (>= 9), asciidoc, xmlto, docbook-xml
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://github.com/Merovius/shellex
-Vcs-Git: git://anonscm.debian.org/users/merovius-guest/shellex.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/merovius-guest/shellex.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/shellex.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shellex.git
 
 Package: shellex
 Architecture: any
