=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,20 @@
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_HARDENING=1
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
+CFLAGS+=$(HARDENING_CFLAGS)
+LDFLAGS+=$(HARDENING_LDFLAGS)
 
 %:
-	dh $@ 
+	V=1 dh $@ 
 
 override_dh_auto_build:
 	dh_auto_build
 	dh_auto_build -- -C doc/man
 
 override_dh_installchangelogs:
-		dh_installchangelogs CHANGELOG.md
+	dh_installchangelogs CHANGELOG.md
