=== doc/man/Makefile ===
all:
	$(MAKE) -C ../.. mans

clean:
	$(MAKE) -C ../.. clean-mans

.PHONY: all clean
