=== debian/changelog ===
shellex (0.3-1) unstable; urgency=low

  * Updated Debian Policy standard version
  * new upstream version

 -- Paul Seyfert <pseyfert.mathphys@gmail.com>  Tue, 11 Dec 2018 11:41:56 +0100

shellex (0.2-4) UNRELEASED; urgency=medium

  * d/rules: Remove trailing whitespaces

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:43:23 +0200

shellex (0.2-3) unstable; urgency=low

  * Updated Debian Policy standard version
  * change package priority from extra to optional
  * Updated maintainer email address

 -- Paul Seyfert <pseyfert.mathphys@gmail.com>  Fri, 13 Oct 2017 14:59:01 +0200

shellex (0.2-2) unstable; urgency=low

  * Change dependency from asciidoc to asciidoc-base (closes: Bug#850377)

 -- Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>  Mon, 09 Jan 2017 21:23:40 +0100
