=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: shellex
 Section: x11
-Priority: extra
-Maintainer: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
-Build-Depends: debhelper (>= 9), asciidoc, xmlto, docbook-xml
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Paul Seyfert <pseyfert.mathphys@gmail.com>
+Build-Depends: debhelper (>= 9), asciidoc-base, xmlto, docbook-xml
+Standards-Version: 4.2.1
 Homepage: http://github.com/Merovius/shellex
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/shellex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shellex.git
+Vcs-Git: https://salsa.debian.org/debian/shellex.git
+Vcs-Browser: https://salsa.debian.org/debian/shellex
 
 Package: shellex
 Architecture: any
