=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 LDFLAGS+=$(HARDENING_LDFLAGS)
 
 %:
-	V=1 dh $@ 
+	V=1 dh $@
 
 override_dh_auto_build:
 	dh_auto_build
