=== debian/watch ===
version=3
https://github.com/Merovius/shellex/tags .*/archive/(\d[\d\.]+)\.tar\.gz
